[API Reference](../README.md) > [InitialSchemesSetEventResult](../interfaces/InitialSchemesSetEventResult.md)

# Interface: InitialSchemesSetEventResult

## Hierarchy

**InitialSchemesSetEventResult**

## Index

### Properties

* [_avatar](InitialSchemesSetEventResult.md#_avatar)

---

## Properties

<a id="_avatar"></a>

###  _avatar

**● _avatar**: *[Address](../#Address)*

*Defined in [wrappers/daoCreator.ts:510](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/daoCreator.ts#L510)*

___

